<?xml version="1.0" standalone="yes"?>
<skill id="46802">
  <title><![CDATA[8.3 Csoportosított objektumok szétválasztása vagy bontása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Használjuk az <B>Objektum kijelölése </B>parancsot a csoportosított objektumok kijelölésére.]]></text>
      <img_name>Images/46802_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintsunk a <B>Rajz | Csoportbontás</B> parancsra.]]></text>
      <img_name>Images/46802_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Így minden elemet egyenként tudunk mozgatni vagy módosítani.]]></text>
      <img_name>Images/46802_2.jpg</img_name>
    </step>
  </steps>
</skill>